Last Comment Bug 885565 - Please display mochitest-metro-chrome opt test runs on all trees they run under
: Please display mochitest-metro-chrome opt test runs on all trees they run under
Status: RESOLVED FIXED
:
Product: Tree Management Graveyard
Classification: Graveyard
Component: TBPL (show other bugs)
: Trunk
: x86_64 Windows 7
: -- normal
: ---
Assigned To: Ed Morley [:emorley]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 15:51 PDT by Jim Mathies [:jimm]
Modified: 2015-04-13 15:57 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Jim Mathies [:jimm] 2013-06-20 15:51:38 PDT
I believe all issues have been address. The tests should be running on all the proper trees per bug 847442, and the registration error / retry problem has been fixed by bug 881950. Also debug tests have been shutdown on every repo except cedar to keep them out of the way.
Comment 1 Ed Morley [:emorley] 2013-06-21 03:10:46 PDT
Think the only thing outstanding is:
https://wiki.mozilla.org/Sheriffing/Job_Visibility_Policy#10.29_Has_sufficient_documentation

But will unhide on all trees for now if you can take care of that shortly :-)
(Just so we can stop it going orange again before that's done)
Comment 2 Ed Morley [:emorley] 2013-06-21 03:17:49 PDT
opt mochitest-metro-chrome unhidden on all trees :-)
The debug runs (cedar only) left hidden.
Comment 3 Jim Mathies [:jimm] 2013-06-21 03:27:43 PDT
(In reply to Ed Morley [:edmorley UTC+1] from comment #1)
> Think the only thing outstanding is:
> https://wiki.mozilla.org/Sheriffing/Job_Visibility_Policy#10.
> 29_Has_sufficient_documentation
> 
> But will unhide on all trees for now if you can take care of that shortly :-)
> (Just so we can stop it going orange again before that's done)

I'll work up an MDN page today.

Note You need to log in before you can comment on or make changes to this bug.